@charset "UTF-8";

/* ---------------------------------------------------------
common
----------------------------------------------------------*/
html,
body {
}

.left  { float:left; }
.right { float:right; }

/* margin */
.maT0   { margin-top:  0 !important;}
.maT5   { margin-top:  5px; }
.maT10  { margin-top: 10px; }
.maT15  { margin-top: 15px; }
.maT20  { margin-top: 20px; }
.maT25  { margin-top: 25px; }
.maT30  { margin-top: 30px; }
.maT35  { margin-top: 35px; }
.maT40  { margin-top: 40px; }
.maT45  { margin-top: 45px; }
.maT50  { margin-top: 50px; }
.maT55  { margin-top: 55px; }
.maT60  { margin-top: 60px; }
.maT65  { margin-top: 65px; }
.maT70  { margin-top: 70px; }
.maT75  { margin-top: 75px; }
.maT80  { margin-top: 80px; }
.maT85  { margin-top: 85px; }
.maT90  { margin-top: 90px; }
.maT95  { margin-top: 95px; }
.maT100 { margin-top:100px; }

.maB0   { margin-bottom:  0 !important;}
.maB5   { margin-bottom:  5px; }
.maB10  { margin-bottom: 10px; }
.maB15  { margin-bottom: 15px; }
.maB20  { margin-bottom: 20px; }
.maB25  { margin-bottom: 25px; }
.maB30  { margin-bottom: 30px; }
.maB35  { margin-bottom: 35px; }
.maB40  { margin-bottom: 40px; }
.maB45  { margin-bottom: 45px; }
.maB50  { margin-bottom: 50px; }
.maB55  { margin-bottom: 55px; }
.maB60  { margin-bottom: 60px; }
.maB65  { margin-bottom: 65px; }
.maB70  { margin-bottom: 70px; }
.maB75  { margin-bottom: 75px; }
.maB80  { margin-bottom: 80px; }
.maB85  { margin-bottom: 85px; }
.maB90  { margin-bottom: 90px; }
.maB95  { margin-bottom: 95px; }
.maB100 { margin-bottom:100px; }

.maL0   { margin-left:  0 !important;}
.maL5   { margin-left:  5px; }
.maL10  { margin-left: 10px; }
.maL15  { margin-left: 15px; }
.maL20  { margin-left: 20px; }
.maL25  { margin-left: 25px; }
.maL30  { margin-left: 30px; }
.maL35  { margin-left: 35px; }
.maL40  { margin-left: 40px; }
.maL45  { margin-left: 45px; }
.maL50  { margin-left: 50px; }
.maL55  { margin-left: 55px; }
.maL60  { margin-left: 60px; }
.maL65  { margin-left: 65px; }
.maL70  { margin-left: 70px; }
.maL75  { margin-left: 75px; }
.maL80  { margin-left: 80px; }
.maL85  { margin-left: 85px; }
.maL90  { margin-left: 90px; }
.maL95  { margin-left: 95px; }
.maL100 { margin-left:100px; }

.maR0   { margin-right:  0 !important;}
.maR5   { margin-right:  5px; }
.maR10  { margin-right: 10px; }
.maR15  { margin-right: 15px; }
.maR20  { margin-right: 20px; }
.maR25  { margin-right: 25px; }
.maR30  { margin-right: 30px; }
.maR35  { margin-right: 35px; }
.maR40  { margin-right: 40px; }
.maR45  { margin-right: 45px; }
.maR50  { margin-right: 50px; }
.maR55  { margin-right: 55px; }
.maR60  { margin-right: 60px; }
.maR65  { margin-right: 65px; }
.maR70  { margin-right: 70px; }
.maR75  { margin-right: 75px; }
.maR80  { margin-right: 80px; }
.maR85  { margin-right: 85px; }
.maR90  { margin-right: 90px; }
.maR95  { margin-right: 95px; }
.maR100 { margin-right:100px; }


/* padding */
.paT0   { padding-top:  0 !important;}
.paT5   { padding-top:  5px; }
.paT10  { padding-top: 10px; }
.paT15  { padding-top: 15px; }
.paT20  { padding-top: 20px; }
.paT25  { padding-top: 25px; }
.paT30  { padding-top: 30px; }
.paT35  { padding-top: 35px; }
.paT40  { padding-top: 40px; }
.paT45  { padding-top: 45px; }
.paT50  { padding-top: 50px; }
.paT55  { padding-top: 55px; }
.paT60  { padding-top: 60px; }
.paT65  { padding-top: 65px; }
.paT70  { padding-top: 70px; }
.paT75  { padding-top: 75px; }
.paT80  { padding-top: 80px; }
.paT85  { padding-top: 85px; }
.paT90  { padding-top: 90px; }
.paT95  { padding-top: 95px; }
.paT100 { padding-top:100px; }

.paB0   { padding-bottom:  0 !important;}
.paB5   { padding-bottom:  5px; }
.paB10  { padding-bottom: 10px; }
.paB15  { padding-bottom: 15px; }
.paB20  { padding-bottom: 20px; }
.paB25  { padding-bottom: 25px; }
.paB30  { padding-bottom: 30px; }
.paB35  { padding-bottom: 35px; }
.paB40  { padding-bottom: 40px; }
.paB45  { padding-bottom: 45px; }
.paB50  { padding-bottom: 50px; }
.paB55  { padding-bottom: 55px; }
.paB60  { padding-bottom: 60px; }
.paB65  { padding-bottom: 65px; }
.paB70  { padding-bottom: 70px; }
.paB75  { padding-bottom: 75px; }
.paB80  { padding-bottom: 80px; }
.paB85  { padding-bottom: 85px; }
.paB90  { padding-bottom: 90px; }
.paB95  { padding-bottom: 95px; }
.paB100 { padding-bottom:100px; }

.paL0   { padding-left:  0 !important;}
.paL5   { padding-left:  5px; }
.paL10  { padding-left: 10px; }
.paL15  { padding-left: 15px; }
.paL20  { padding-left: 20px; }
.paL25  { padding-left: 25px; }
.paL30  { padding-left: 30px; }
.paL35  { padding-left: 35px; }
.paL40  { padding-left: 40px; }
.paL45  { padding-left: 45px; }
.paL50  { padding-left: 50px; }
.paL55  { padding-left: 55px; }
.paL60  { padding-left: 60px; }
.paL65  { padding-left: 65px; }
.paL70  { padding-left: 70px; }
.paL75  { padding-left: 75px; }
.paL80  { padding-left: 80px; }
.paL85  { padding-left: 85px; }
.paL90  { padding-left: 90px; }
.paL95  { padding-left: 95px; }
.paL100 { padding-left:100px; }

.paR0   { padding-right:  0 !important;}
.paR5   { padding-right:  5px; }
.paR10  { padding-right: 10px; }
.paR15  { padding-right: 15px; }
.paR20  { padding-right: 20px; }
.paR25  { padding-right: 25px; }
.paR30  { padding-right: 30px; }
.paR35  { padding-right: 35px; }
.paR40  { padding-right: 40px; }
.paR45  { padding-right: 45px; }
.paR50  { padding-right: 50px; }
.paR55  { padding-right: 55px; }
.paR60  { padding-right: 60px; }
.paR65  { padding-right: 65px; }
.paR70  { padding-right: 70px; }
.paR75  { padding-right: 75px; }
.paR80  { padding-right: 80px; }
.paR85  { padding-right: 85px; }
.paR90  { padding-right: 90px; }
.paR95  { padding-right: 95px; }
.paR100 { padding-right:100px; }


/* font */
.bold { font-weight:  bold; }
.all  { text-align :  left; }
.alr  { text-align : right; }
.alc  { text-align :center; }

.fs10 { font-size:10px; }
.fs11 { font-size:11px; }
.fs12 { font-size:12px; }
.fs13 { font-size:13px; }
.fs14 { font-size:14px; }
.fs15 { font-size:15px; }
.fs16 { font-size:16px; }
.fs17 { font-size:17px; }
.fs18 { font-size:18px; }
.fs19 { font-size:19px; }
.fs20 { font-size:20px; }
.fs21 { font-size:21px; }
.fs22 { font-size:22px; }
.fs23 { font-size:23px; }
.fs24 { font-size:24px; }
.fs25 { font-size:25px; }
.fs26 { font-size:26px; }
.fs27 { font-size:27px; }
.fs28 { font-size:28px; }
.fs29 { font-size:29px; }
.fs30 { font-size:30px; }

.fc_red   { color:#ff0000; }
.fc_black { color:#000000; }
.fc_white { color:#ffffff; }

.ls0  { letter-spacing:      0; }
.ls-1 { letter-spacing: -.01em; }
.ls-2 { letter-spacing: -.02em; }
.ls-3 { letter-spacing: -.03em; }
.ls-4 { letter-spacing: -.04em; }
.ls-5 { letter-spacing: -.05em; }

.sp       { display:none; }

#wrapper  {
	position: relative;
	margin: 0 auto;
	padding-bottom: 200px;
}
a:hover img,
a.hover:hover,
.btn a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-khtml-opacity: 0.8;
	-moz-opacity: 0.8;
}
.noOpacity a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;
}


.inner {
	width: 1000px;
	min-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}


/* ---------------------------------------------------------
header
----------------------------------------------------------*/
#header {
	position: relative;
	width: 100%;
	height: 80px;
	background-color: #786552;
	z-index: 100;
}
#header h1 {
	position: absolute;
	display: block;
	width: 234px;
	height: 100%;
}
#header h1 a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	background: url(../images/coffee_beans.png) left center no-repeat;
}
#header nav {
	float: right;
	display: block;
	width: auto;
	height: 80px;
}
#header nav ul li {
	float: left;
	display: block;
	width: auto;
	margin: 0 10px;
	font-size: 13px;
}
#header nav ul li:last-child {
	margin-right: 0;
}
#header nav ul a {
	position: relative;
	display: block;
	padding: 0 10px;
	color: #fff;
	line-height: 80px;
}
#header nav ul li:last-child a {
	padding-right: 0;
}
#header nav ul li:last-child a span {
	display: none;
}
#header nav ul a:hover,
#header nav ul a.active {
	text-decoration: none;
}
#header nav ul a:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 4px;
	width: 0;
	height: 2px;
	background-color: #fff;
}
#header nav ul a:hover:after,
#header nav ul a.active:after {
	left: 0;
	width: 100%;
}
#header nav ul .delonghi a:hover:after,
#header nav ul .delonghi a.active:after {
	left: 50%;
	width: 0;
}
#header nav ul a img {
	vertical-align: middle;
}


/* ---------------------------------------------------------
content
----------------------------------------------------------*/
#content {
	margin-left: auto;
	margin-right: auto;
	padding: 55px 0 100px;
}
form.beansSearchForm {
	position: relative;
}
.beansSearchForm input.keyword {
	display: block;
	width: 100%;
	height: 44px;
	padding: 0 63px 0 20px;
	border: 1px #786552 solid;
	border-radius: 4px;
	font-size: 14px;
	line-height: 44px;
	box-sizing: border-box;
	background-color: #fff;
}
.beansSearchForm input.submit {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 63px;
	height: 44px;
	border: none;
	cursor: pointer;
	background: url(../images/iconSearch.png) center no-repeat;
}
h2.hd {
	display: block;
	font-size: 22px;
	font-family: 'copperplate_gothic_light';
	text-align: center;
	line-height: 1.1;
	letter-spacing: 4px;
}
h2.hd.jp {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
h3.shd {
	position: relative;
	display: block;
	width: 280px;
	max-width: 100%;
	margin: 20px auto 0;
	text-align: center;
	line-height: 1;
}
h3.shd:before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	display: block;
	width: 100%;
	height: 1px;
	background-color: #786552;
	z-index: 1;
}
h3.shd span {
	position: relative;
	padding: 0 20px;
	background-color: #fff;
	z-index: 2;
}


/* ---------------------------------------------------------
footer
----------------------------------------------------------*/
#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 170px;
	padding-top: 30px;
	color: #fff;
	font-size: 10px;
	text-align: center;
	line-height: 30px;
	background-color: #786552;
}
#footer a {
	display: inline-block;
	margin: 0 10px;
	color: #fff;
}


/* ---------------------------------------------------------
other
----------------------------------------------------------*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearFix:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}
* html .clearFix {
	height: 1%;
}
.clearFix {
	display: block;
}


/* ---------------------------------------------------------
PC
----------------------------------------------------------*/
@media screen and (max-width:1019px) {
	.inner {
		width: 670px;
		min-width: 670px;
		margin-left: auto;
		margin-right: auto;
	}
}


/* ---------------------------------------------------------
TABLET
----------------------------------------------------------*/
@media screen and (max-width:769px) {
	.tablet { display:block; }
	.pc     { display:none;  }

	/* ---------------------------------------------------------
	wrapper
	----------------------------------------------------------*/
	#wrapper {
		min-width: 100%;
		padding-bottom: 170px;
	}
	#wrapper.active:before {
		content: "";
		position: fixed;
		left: 0;
		top: 0;
		display: block;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.2);
		z-index: 100;
	}
	/* ---------------------------------------------------------
	header
	----------------------------------------------------------*/
	#header {
		height: 56px;
	}
	#header h1 {
		width: 195px;
	}
	#header h1 a {
		background-size: contain;
	}
	#header nav {
		position: fixed;
		right: 0;
		top: 56px;
		display: none;
		width: 100%;
		height: auto;
		background-color: #fff;
	}
	#wrapper.active #header nav ul {
		padding: 25px 0;
	}
	#wrapper.active #header nav li {
		float: none;
		display: block;
		width: 100%;
		margin: 0;
	}
	#wrapper.active #header nav li a {
		display: block;
		width: 100%;
		padding: 25px 0;
		color: #786552;
		font-size: 16px;
		text-align: center;
		line-height: 1;
	}
	#header nav ul li:last-child a span {
		display: block;
	}
	#spMenuBtn {
		position: fixed;
		right: 7%;
		top: 0;
		display: block;
		width: 56px;
		height: 56px;
		padding-top: 19px;
		overflow: hidden;
		background-color: rgba(255, 255, 255, 0.8);
		z-index: 100;
	}
	/* メニューが閉じているとき */
	#spMenuBtn span {
		position: relative;
		display: block;
		width: 20px;
		height: 2px;
		margin: 0 auto;
		background: none;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}
	#spMenuBtn span:before,
	#spMenuBtn span:after {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		display: block;
		width: 50%;
		height: 100%;
		background: #786552;
	}
	#spMenuBtn span:after {
		left: 50%;
	}
	#spMenuBtn span.middle,
	#spMenuBtn span.bottom {
		margin-top: 6px;
	}

	/* ---------------------------------------------------------
	content
	----------------------------------------------------------*/
	#content {
		padding: 8% 0 13%;
	}
	h3.shd {
		margin-top: 3%;
	}

}

@media screen and (max-width:401px) {
	#header h1 {
		width: 156px;
	}
}


/* ---------------------------------------------------------
SP
----------------------------------------------------------*/
@media screen and (max-width:415px) {
	.tablet { display:none;  }
	.sp     { display:block; }


	#wrapper {
		padding-bottom: 143px;
	}
	#header .inner {
		padding-left: 10px;
		padding-right: 10px;
	}


	/* ---------------------------------------------------------
	header
	----------------------------------------------------------*/

	/* ---------------------------------------------------------
	content
	----------------------------------------------------------*/
	h3.shd {
		margin-top: 6%;
	}

	/* ---------------------------------------------------------
	footer
	----------------------------------------------------------*/
	#footer {
		height: 127px;
		padding-top: 16px;
		font-size: 10px;
	}
}